Subject: [idn] A draft on approximate match in DNS

From: Harald Tveit Alvestrand <[email-masked]>
Date: Thu, 06 Sep 2001 16:35:58 +0200

Since there seems to be no document documenting the pros and cons of 
server-based approximate match in the DNS, I have caused one to be written.

In order to be specific about it, the draft proposes a specific scheme on 
how to do this, but the author's list of problems with this approach should 
be relevant to many ways to do server-side approximate matching with the 
DNS.

The draft is draft-vrang-idn-cname-00.txt

Comments welcome.

Note: the author knows that there may be intellectual property issues with 
the technology described in this document.